package com.qmth.teachcloud.eds.dao;


import com.qmth.teachcloud.eds.entity.StudentScore;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface StudentScoreMapper {

    void deleteExamStudent();

    void insertExamStudent(List<StudentScore> list);
}
